Xwt 1.0.4396.35768 Xwt.MessageDescription To be added. To be added.
- Constructor
  1.0.4396.35768
  To be added.
  To be added.
- Constructor
  1.0.4396.35768
  To be added.
  To be added.
  To be added.
- Constructor
  1.0.4396.35768
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.0.4396.35768
  System.Collections.Generic.IList<Xwt.Command> To be added. To be added. To be added.